<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="hidden">
  <controller name="state" pages="0,ad,1,buy" selected="0"/>
  <controller name="gift" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n62_h0j9" name="n62" pkg="5crzgdh6" src="h0j94r" fileName="商城效果图标注.jpg" xy="0,0"/>
    <image id="n27_re5l" name="n27" src="txo340" fileName="icon/shop_bg.png" xy="57,144" size="966,1756">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n64_h0j9" name="n64" src="h0j94q" fileName="icon/shop_gold_bg02.png" xy="93,778" size="894,75">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n65_h0j9" name="n65" src="h0j94q" fileName="icon/shop_gold_bg02.png" xy="93,1125" size="894,75">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n66_h0j9" name="n66" src="h0j94q" fileName="icon/shop_gold_bg02.png" xy="93,1472" size="894,75">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n61_h0j9" name="n61" src="h0j9cn" fileName="img/title_bg.png" pkg="o9974uc5" xy="278,-64">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n63_h0j9" name="n63" src="h0j94j" fileName="icon/shop_bg02.png" xy="364,251" size="351,82">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n59_d3g7" name="n59" xy="309,110" size="451,96" fontSize="70" color="#f6f6f6" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="Collection">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n44_ty4r" name="ads" xy="387,257" size="304,67" fontSize="45" color="#c1d8e5" align="center" vAlign="middle" vars="true" autoSize="none" strokeColor="#1d455a" strokeSize="3" text="OwnerADs: {num=10}">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n54_txo3" name="btn_watch" src="txo33d" fileName="com/btn_watchAd2.xml" xy="310,1707">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n16_d3a9" name="top_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="31,10">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n47_txo3" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="933,106">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n67_njnv" name="gold_list" xy="104,598" size="882,1080" layout="flow_hz" lineGap="-21" colGap="28" defaultItem="ui://5crzgdh6d3a91" align="center">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
  </displayList>
</component>